This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1461958 - it takes 10-20 sec to add column to new report when report is based on big fields set like Virtual Machines
it takes 10-20 sec to add column to new report when report is based on big fi...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity medium
: GA
: 5.8.1
Assigned To: Libor Pichler
Pavol Kotvan
ui:usability:report:perf
: ZStream
Depends On: 1446542
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 14:18 EDT by Satoe Imaishi
Modified: 2017-08-02 13:32 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1446542
Environment:
Last Closed: 2017-08-02 13:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-15 14:21:21 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/728f98b46df442dbd68563db37050cddd5c6f3d6

commit 728f98b46df442dbd68563db37050cddd5c6f3d6
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Thu Jun 1 06:38:28 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 15 14:20:28 2017 -0400

    Merge pull request #15191 from lpichler/memoize_root_tenant
    
    Memoize root tenant
    (cherry picked from commit 8a0fa8e92224feb4fbb62933a7a9a5ce2534f5dd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1461958

 app/models/tenant.rb            | 6 +++++-
 spec/support/evm_spec_helper.rb | 1 +
 2 files changed, 6 insertions(+), 1 deletion(-)
Comment 3 CFME Bot 2017-06-15 14:23:53 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/f90c44dd13a191a5742ead2d1f6503149fca2f4b

commit f90c44dd13a191a5742ead2d1f6503149fca2f4b
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri May 26 10:00:36 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 15 14:18:56 2017 -0400

    Merge pull request #1431 from lpichler/memoize_reporting_available_fields_in_template
    
    Memoize reporting available fields in template
    (cherry picked from commit d01771a9e67a49cf53450e066ec6037c760fab1e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1461958

 app/controllers/report_controller/reports/editor.rb | 16 +++++++++++++++-
 app/views/report/_column_lists.html.haml            |  5 ++---
 2 files changed, 17 insertions(+), 4 deletions(-)
Comment 10 errata-xmlrpc 2017-08-02 13:32:21 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.